.MusicDiskTab {
  position: relative;
  height: 100%;
  .DiskFrame {
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
  }
  .DrawerContent {
    height: 100%;
    ._close {
      position: absolute;
      z-index: 9999;
      top: 0;
      right: 0;
      color: #000;
      padding: 7px 16px;
      font-size: 20px;
      cursor: pointer;
    }
  }
}